Bug 251765 - Please build perl-Compress-Zlib for EPEL
Please build perl-Compress-Zlib for EPEL
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Compress-Zlib (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 250493
  Show dependency treegraph
 
Reported: 2007-08-10 18:33 EDT by Ruben Kerkhof
Modified: 2008-02-27 08:30 EST (History)
0 users

See Also:
Fixed In Version: perl-Compress-Zlib-1.42-0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 08:30:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ruben Kerkhof 2007-08-10 18:33:43 EDT
Description of problem:

Hi,

Would you be so kind to build perl-Compress-Zlib for EL-4.
My package perl-MogileFS-Utils needs it as a dependency.
If you don't have the time, I'm willing to be a co-maintainer as well.

Kind regards,

Ruben
Comment 1 Robin Norwood 2007-08-13 10:43:26 EDT
I was kindof hoping noone would ask for this one.  It has a bunch of deps.  :-)

Here goes:

Package Change Request
======================
Package Name: perl-Compress-Zlib
New Branches: EL-4

Package Change Request
======================
Package Name: perl-IO-Compress-Base
New Branches: EL-4

Package Change Request
======================
Package Name: perl-IO-Compress-Zlib
New Branches: EL-4

Package Change Request
======================
Package Name: perl-Compress-Raw-Zlib
New Branches: EL-4

Let's go ahead an get the bzip modules out of the way too:

Package Change Request
======================
Package Name: perl-IO-Compress-Bzip2
New Branches: EL-4

Package Change Request
======================
Package Name: perl-Compress-Raw-Bzip2
New Branches: EL-4
Comment 2 Kevin Fenzi 2007-08-13 19:14:13 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.